@media screen and (max-width: 768px) {
  #header .nav__md ul li {
    padding-left: 20px;
  }
  #about .touris_content {
    height: 250px;
  }
  #about .special__content {
    height: 250px;
  }
  #banner {
    background-image: none;
    width: 100%;
    box-shadow: none;
    height: 100px;
  }
  #banner .banner__detail,
  #banner .banner__title {
    color: black;
  }
  #banner .banner__title {
    left: 10px;
    top: 100px;
  }
  #banner .banner__detail {
    display: none;
  }
  #banner .banner__title h1 {
    font-size: 22px;
    text-align: left;
  }
  #banner .banner__title h1 .hightLight {
    color: #66011c;
    font-size: 30px;
  }

  #banner .extend {
    display: none;
  }
  /*start about*/
  #about .touris_content h2 {
    text-align: center;
  }
  #about .festival .festival__img .img__1 {
    width: 300px;
    top: 20%;
  }
  #about .festival .festival__img .img__2 {
    width: 220px;
    bottom: 25%;
  }
  #about .festival .festival__content {
    padding: 20px 0;
    font-size: 40px;
    text-align: center;
  }
  #about .festival .festival__content h2 {
    padding: 20px 0;
    font-size: 40px;
    text-align: center;
  }
  #about .festival .festival__content .link {
    top: 0;
  }
  #about .festival .festival__content .link a {
    font-size: 15px;
  }
  #about .special .special__content h2 {
    text-align: center;
    font-size: 40px;
  }

  /*end about */
  /*Footer*/
  #footer {
    height: 300px;
  }
  #footer .footer__title {
    width: 80%;
  }
  #footer .footer__title h1 {
    font-size: 50px;
  }
  #footer .footer__title h2 {
    font-size: 40px;
    text-align: center;
  }
  #footer .plane {
    height: 90px;
    width: 90px;
  }
}

@media screen and (min-width: 769px) and (max-width: 991px) {
  #preload .preloading__detail {
    top: 50%;
    left: 44%;
    transform: translate(-44%, -50%);
  }
  #about .touris_content {
    height: 200px;
  }

  #about .festival .festival__content {
    margin: 0 0 60px 0;
    height: 140px;
  }
}
